/* common */

.text-center {
	text-align: center;
}
.text-right {
    text-align: right;
}







/* header */
html[lang="th-TH"] .top-header-left-lang .logo_right_title > a, 
html[lang="th-TH"] .top-header-left-lang-mobile .logo_right_title > a {
    background: url(https://content.bitazza.com/wp-content/uploads/2020/04/arrow-lang.png) no-repeat 50px center !important;
}








/* home */
.home #page_caption.hasbg .page_title_wrapper {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    bottom: 0;
    overflow: hidden;
}
.home #page_caption.hasbg {
	height: 560px;
}
.home #page_caption.hasbg .page_title_wrapper .standard_wrapper {
    position: relative;
}
.home #page_caption.hasbg .page_title_wrapper .standard_wrapper .one_half {
	position: relative;
}
img.th-header-right-img {
    position: absolute;
    right: 0;
    top: 65px;
}




/* featured */
#featured_posts_wrapper {
    /*background: url(https://content.bitazza.com/wp-content/uploads/2021/02/featured-bg.jpg) no-repeat center center !important;
    background: url(https://content.bitazza.com/wp-content/uploads/2021/02/featured-bg.jpg) no-repeat center center !important;*/
    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/featured-post-bg-wo-img.png) no-repeat center center !important;
    background-color: #363535!important;
    background-size: 100% 100% !important;
}
.post_info_tags a.th-post-tag {
    padding: 8px 8px 8px 25px !important;
    box-sizing: border-box;
    max-height: 27px;
}
.featured_posts_first_half {
	position: relative;
}
.featured_posts_first_half::after {
	content: url(https://content.bitazza.com/wp-content/uploads/2021/03/aw-featured-post.png);
	display: block;
	right:162px;
	top:100px;
	position: absolute;
}






/* crypto weekly */
.th_crypto_weekly_wrapper, 
.th_best_weekly_wrapper {
    /*background: #f4fcf9;*/
    padding: 60px 0;
}
.th_crypto_weekly_header {
    display: flex;
    align-items: center;
}
.th_crypto_weekly_header > div {

}
.th_crypto_weekly_carousel {
	max-width: 1080px;
	margin: 20px auto 0;
}
.th_latest_post_wrapper .th_latest_post {
    width: calc(33.333333% - 23.33333px);
    float: left;
}
.th_latest_post_wrapper .th_latest_post + .th_latest_post {
    margin-left: 35px;
}
.th_crypto_weekly_logo img {
    max-width: 100%;
}



/* latest post */
.th_latest_post_filter_form {
    visibility: hidden;
    height: 1px;
}
.th_latest_post_wrapper .post_header {
    margin-bottom: 0;
}



/* in media */
.th_wrapper_bitazza__media {
	position: relative;
}
.th_wrapper_bitazza__media .one_half:first-child h1 {
    letter-spacing: 2px;
    margin-top: 60px;
}
.th_wrapper_latest_post__media .th_wrapper_bitazza__media {
	background: url(https://content.bitazza.com/wp-content/uploads/2021/02/bitazza-media-bg.png) no-repeat center center;
}
.th_wrapper_bitazza__media::before {
	content: url(https://content.bitazza.com/wp-content/uploads/2021/03/book-bitazza-in-media.png) !important;
    display: block !important;
    position: absolute;
    top: -88px;
    right: -50px;
}




/* filtered post */
#th_filtered_post_list {
	min-height: 1100px;
}
#th_filtered_post_list .th_filtered_post {
    width: calc(33.333333% - 23.333333px);
    float: left;
}
#th_filtered_post_list .th_filtered_post + .th_filtered_post {
    margin-left: 35px;
}
#th_filtered_post_list .th_filtered_post:nth-child(3n+1) {
    margin-left: 0;
}
.post_info_tags {
    display: inline-block;
    vertical-align: middle;
}
.th_filtered_posts_container {
	margin-top: -100px;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-category > ul > li > label {
    text-transform: capitalize;
    font-size: 24px;
    line-height: 1.2;
    padding: 7px 7px 5px 7px;
    letter-spacing: 0;
} 
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li label {
	text-transform: capitalize;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li.sf-option-active:nth-child(2) label {
    background: #3995de;
    color: #fff;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li.sf-option-active:nth-child(2) label::before {
    content: "";
    background: url(https://content.bitazza.com/wp-content/uploads/2021/02/Icon-awesome-dice-two.png) no-repeat;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li.sf-option-active:nth-child(3) label {
    background: #AA91FF;
    color: #fff;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li.sf-option-active:nth-child(3) label::before {
    content: "";
    background: url(https://content.bitazza.com/wp-content/uploads/2021/02/Icon-awesome-puzzle-piece-1.png) no-repeat;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li.sf-option-active:nth-child(4) label {
    background: #D9B93D;
    color: #fff;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li.sf-option-active:nth-child(4) label::before {
    content: "";
    background: url(https://content.bitazza.com/wp-content/uploads/2021/02/Icon-awesome-chess-knight-1.png) no-repeat;
}
.post_info_cat a {
    text-transform: capitalize !important;
    letter-spacing: 1px !important;
    font-weight: 300 !important;
}
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-beginner, 
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-intermediate, 
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-advanced, 
.post_info_tags a.th-post-tag {
    padding: 5px 8px 5px 25px;
    border-radius: 25px;
    display: block;
    text-align: center;
    border: 1px solid #3995DE;
    color: #fff;
    cursor: pointer;
    position: relative;
    font-size: 11px;
    line-height: 1;
    background: #3995DE;
    letter-spacing: 1px;
}
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-beginner::before, 
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-intermediate::before, 
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-advanced::before, 
.post_info_tags a.th-post-tag.th-post-tag-beginner::before, 
.post_info_tags a.th-post-tag.th-post-tag-intermediate::before, 
.post_info_tags a.th-post-tag.th-post-tag-advanced::before {
    content: "";
    background: url('https://content.bitazza.com/wp-content/uploads/2021/02/Icon-awesome-dice-two.png') no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 10px;
    background-size: 100% auto !important;
}
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-intermediate, 
.post_info_tags a.th-post-tag.th-post-tag-intermediate {
    background: #AA91FF;
    border: 1px solid #AA91FF;
}
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-advanced, 
.post_info_tags a.th-post-tag.th-post-tag-advanced {
    background: #D9B93D;
    border: 1px solid #D9B93D;
}
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-intermediate::before, 
.post_info_tags a.th-post-tag.th-post-tag-intermediate::before {
    content: "";
    background: url('https://content.bitazza.com/wp-content/uploads/2021/02/Icon-awesome-puzzle-piece-1.png') no-repeat !important;
    background-size: 100% auto !important;
}
.th_filtered_posts_container .post_info_tags span.filtered-post-tag.filtered-post-tag-advanced::before, 
.post_info_tags a.th-post-tag.th-post-tag-advanced::before {
    content: "";
    background: url('https://content.bitazza.com/wp-content/uploads/2021/02/Icon-awesome-chess-knight-1.png') no-repeat !important;
    background-size: 100% auto !important;
}
.th_filtered_posts_container {
    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/filterbest-weekly-bg-v5.png) no-repeat center bottom !important;
    background-size: 100% 100% !important;
    background-color: #f4fcf9 !important;
    position: relative;
}
.th_filtered_posts_container::before {
	content: url(https://content.bitazza.com/wp-content/uploads/2021/03/filter-top-book-stack.png);
	position: absolute;
	top: 189px;
    right: 160px;
}
span.post_info_comment i {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}
span.post_info_comment i.fa.fa-comment-o {
    margin-left: 7px;
}
.post_info_comment {
	font-weight: 400 !important;
	margin-top:10px;
}
.th_latest_post .post_info_comment {
	vertical-align: middle;
}
.th_filtered_post .post_header_title h4 a {
    height: 60px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1;
}
.th_filtered_posts_container .searchandfilter > ul > li.sf-field-category > ul > li.sf-option-active > label {
    background: #7ec2b1;
    color: #fff;
}
#th_filtered_post_list, 
#th_filtered_post_list_mobile {
	padding-bottom: 37px;
}
#th_filtered_post_list .filtered-pagination .nav-previous a, 
#th_filtered_post_list .filtered-pagination .nav-next a, 
#th_filtered_post_list_mobile .filtered-pagination .nav-previous a, 
#th_filtered_post_list_mobile .filtered-pagination .nav-next a {
    margin-top: 10px;
}





/* best weekly */
.th_best_weekly .one_half.last h2 {
    text-align: unset;
    line-height: 1;
    display: inline-block;
    font-size: 65px;
    padding:0;
}
.img_best_weekly {
	margin-right: -80px;
}
.th_wrapper_latest_post__media {
    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/bg-weekly-crop.png) no-repeat center 250px !important;
    background-color: #F4FCF9 !important;
    background-size: 100% auto !important;
}
.th_crypto_weekly_wrapper {
    padding-top: 50px;
    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/crypto-bg-with-book.png) no-repeat center center !important;
    background-color: transparent !important;
    background-size: 100% auto !important;
}




/* existing latest post */
.home #page_content_wrapper {
	display:none !important;
}



/* category */
.th_categories_container .th_category_item {
	width: calc(25% - 15px);
    float: left;
}
.th_categories_container .th_category_item + .th_category_item {
    margin-left: 20px;
}
.th_categories_container .th_category_item img {
	max-width: 100%;
}






/* tag */
/*body.archive.tag #page_caption {
	background: url(https://content.bitazza.com/wp-content/uploads/2019/11/blockchain.jpg) no-repeat center center;
    background-size: cover;
    min-height: 550px;
    max-width: 100%;
    width: 100%;
    position: relative;
    box-sizing: border-box;
}
body.archive.tag #page_caption .page_title_wrapper {
    position: absolute;
    bottom: 30px;
    z-index: 2;
    width: 100%;
    left: 0;
    right:0;
    margin:0 auto;
    max-width: 1305px;
}
body.archive.tag #page_caption .page_title_wrapper h1 {
	color: #fff;
}*/





/* single post */
h1.th_custom_single_post_title {
    line-height: 1.3;
    margin: 20px 0;
}
.single.single-post .post_related strong a {
    color: #fff;
}
.single.single-post .post .post_content_wrapper h2 {
    display: none;
}
.single-post .post_info_tags a.th-post-tag {
    padding: 5px 8px 8px 25px !important;
    max-height: 23px;
    margin-top: 1px;
}
.single-post .post_info_tags {
	margin-right: 10px;
}




.display-mobile {
	display: none !important;
}







/* bitazza in media */
.page-id-3344 div#wrapper, 
.page-id-3446 div#wrapper {
    padding-top: 0;
}
.page-id-3344 .top_bar, 
.page-id-3446 .top_bar {
  	background: transparent;
}
.page-id-3344 div#logo_normal, 
.page-id-3446 div#logo_normal {
	display: none;
}
.page-id-3344 #logo_transparent, 
.page-id-3446 #logo_transparent {
    display: block;
}
.page-id-3344 #menu_wrapper, 
.page-id-3446 #menu_wrapper {
	border:none;
}
.page-id-3344 #menu_wrapper .nav > li > a, 
.page-id-3344 #logo_right_button a, 
.page-id-3446 #menu_wrapper .nav > li > a, 
.page-id-3446 #logo_right_button a {
	color: #fff;
}
#bim_top_header h1 {
	font-family: 'DB Airy Std Bd' !important;
}
.page-id-3344 .bim-header-text, 
.page-id-3446 .bim-header-text {
	font-size: 30px;
	color: #fff;
	line-height: 1.2;
}
.page-id-3344 .footer_bar, 
.page-id-3446 .footer_bar {
	margin-top:0;
}
.page-id-3344 #wrapper  > br, 
.page-id-3446 #wrapper  > br {
	display: none;
}
.bitazza_media_logos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin:40px auto;
}
.bitazza_media_logos .bml_single {
    width: 25%;
    text-align: center;
    margin: 25px 0 !important;
}
.bitazza_media_logos::after {
    content: "";
    flex: auto;
}


#btn-top {
    display: block;
    width: 42px;
    height: 42px;
    position: fixed;
    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/back-top-top.png) no-repeat center center;
    background-color: #7EC3B1;
    border-radius: 50%;
    right: 40px;
    bottom: 40px;
    z-index: 10;
    box-shadow: 0px 6px 18px rgb(51 51 51 / 30%);
}






@media screen and (min-width: 2000px){
	.th_filtered_posts_container::before {
	    right: 360px;
	}
}







@media screen and (max-width: 1600px){
	.th_filtered_posts_container::before {
	    content:url(https://content.bitazza.com/wp-content/uploads/2021/03/filter-top-book-stack-350.png);
	    top: 276px;
    	right: 40px;
	}
	
	.th_wrapper_bitazza__media::before {
		content: url(https://content.bitazza.com/wp-content/uploads/2021/03/book-bitazza-in-media-230.png) !important;
	    top: -64px;
    	right: -37px;
	}
}








@media screen and (max-width: 1440px){
	.th_crypto_weekly_timespan {
		width: 37%;
	}
	.th_crypto_weekly_btn {
		width: 25%;
	}
	.featured_posts_first_half::after {
	    right: 200px;
	    max-width: 90%;
	}

	.th_filtered_posts_container::before {
	    top: 277px;
    	right: 40px;
	}
}






@media screen and (max-width: 1366px){
	.th_filtered_posts_container::before {
	    top: 277px;
    	right: 30px;
	}
}








@media screen and (max-width: 1280px){
	.th_filtered_posts_container::before {
	    top: 278px;
    	right: 20px;
	}
}








@media screen and (max-width: 600px){

	.display-mobile {
		display: block !important;
	}
	.display-desktop {
		display: none !important;
	}

	body.home #wrapper {
		/*background: url(https://content.bitazza.com/wp-content/uploads/2021/03/mobile-bg-full.jpg) no-repeat top center;
		background-size: 100% auto;
		background-color: #1A1A1A;*/
	}



	/* top header */
	.home #page_caption {
	    display: none;
	}
	.top_bar #logo_wrapper {
	    padding-top: 12px;
	    width: 76px;
	    float: left;
	}
	.top_bar #logo_wrapper img {
	    max-width: 100%;
	    height: auto;
	}
	#menu_wrapper #logo_right_button #login_icon {
	    display: none;
	}
	.top_bar #menu_wrapper {
	    float: right;
	    width: calc(100% - 100px);
	    margin-left: 24px;
	}
	.top_bar .standard_wrapper::before, 
	.top_bar .standard_wrapper::after {
		content: "";
		float: none;
		clear: both;
		display: block;
	}
	#wrapper .top_bar #logo_right_button, 
	#wrapper .top_bar.scroll #logo_right_button {
		padding-bottom: 10px !important;
	}
	#logo_right_button #mobile_nav_icon {
	    margin: 5px 0 0 15px;
	    padding: 0 !important;
	    border: 0;
	    font-size: 26px !important;
	    float: right;
	}
	.top-header-left-lang-mobile {
	    display: inline-block;
	    float: left;
	}
	#wrapper .top_bar .top-header-left-lang.top-header-left-lang-mobile span.logo_right_title > a, 
	#wrapper.menu_transparent #logo_right_button .top-header-left-lang .menu-bitazza-menu-1-container #top_menu > li > a {
	    padding: 5px 25px 5px 10px !important;
	    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/Polygon-1.png) no-repeat 70px center;
	}
    html[lang="th-TH"] #wrapper .top_bar .top-header-left-lang.top-header-left-lang-mobile span.logo_right_title > a {
        background: url(https://content.bitazza.com/wp-content/uploads/2021/03/Polygon-1.png) no-repeat 42px center !important;
    }
	#wrapper .top_bar .top-header-left-lang.top-header-left-lang-mobile span.logo_right_title {
	    margin: 0;
	    max-width: 83px;
	}
	#wrapper .top_bar .top-header-left-lang-mobile ul.sub-menu {
	    width: 83px;
	}
	#wrapper .top_bar .top-header-left-lang-mobile ul.sub-menu {
	    top: 39px !important;
	    width: 87px;
	}
	#wrapper.menu_transparent #logo_right_button a {
	    border-color: #999 !important;
	}



	/* best weekly */
	.th_best_weekly_wrapper {
		padding:0;
	}



	/* featured post */
	div#featured_posts_wrapper {
	    padding-top: 90px !important;
	    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/mobile-featured-post-bg.png) no-repeat top center !important;
	    background-size: 100% 100% !important;
	    padding-bottom: 90px !important;
	}
	div#featured_posts_wrapper h2 {
	    font-size: 31px;
	    margin-bottom: 0px;
    	line-height: 1.2;
	}
	div#featured_posts_wrapper h2 br {
	    display: none;
	}
	#featured_posts_wrapper .standard_wrapper > .one_half.last > .one_half:nth-child(4) {
	    display: none;
	}
	#featured_posts_wrapper .post_header h4 {
	    margin-bottom: 0px !important;
    	line-height: 1.2 !important;
	}
	#th_filtered_post_list_mobile .th_filtered_post {
	    width: 100%;
	    float: none;
	}
	#th_filtered_post_list_mobile .th_filtered_post + .th_filtered_post {
	    margin-left: 0;
	}
	#featured_posts_wrapper .post_header .post_detail.post_date {
		margin-bottom: 35px;
	}
	.one_half.featured_posts_first_half, 
	.th_filtered_posts_container::before,
	.th_wrapper_bitazza__media::before {
	    display: none !important;
	}





	/* crypto weekly */
	.th_crypto_weekly_wrapper {
		/*background: url(https://content.bitazza.com/wp-content/uploads/2021/03/mobile-crypto-weekly-bg.png) no-repeat top center !important;*/
		background: transparent !important;
		padding-top: 25px;
    	padding-bottom:40px !important;
	}
	.th_crypto_weekly_header {
	    flex-direction: column;
	    margin-bottom: 0;
	}
	.th_crypto_weekly_header > div {
	    width: 100%;
	    margin: 10px 0;
	    padding: 0;
	    text-align: center;
	}
	.th_crypto_weekly_logo img {
	    max-width: 225px;
	}
	.th_crypto_weekly_timespan {
	    border-left: 0;
	    font-size: 23px;
	    line-height: 30px;
	}
	.th_crypto_weekly_timespan h4 {
		font-size:23px;
	}
	.th_crypto_weekly_btn {
		display: none;
	}
	.th_crypto_weekly_carousel {
	    max-width: 290px;
	}
	.th_crypto_weekly_carousel button.owl-prev {
	    top: 12%;
	    left: -32px;
	}
	.th_crypto_weekly_carousel button.owl-next {
	    top: 12%;
	    right: -32px;
	}
	.th_crypto_weekly_btn.display-mobile {
	    width: 100%;
	    float: none;
	    text-align: center;
	}
	.th_crypto_weekly_carousel .th_cw_item h3 {
	    font-size: 40px;
	}
	.th_crypto_weekly_carousel .th_cw_item_support, 
	.th_crypto_weekly_carousel .th_cw_item_resistance {
	    font-size: 24px;
	    line-height: 1;
	}
	.th_crypto_weekly_btn .th_cw_view_more {
	    padding: 6px 31px;
	    font-size: 17px;
	}





	/* latest posts */
	.th_wrapper_latest_post__media {
	    background-image: url(https://content.bitazza.com/wp-content/uploads/2021/03/mobile-latest-post-media-bg.png), url(https://content.bitazza.com/wp-content/uploads/2021/03/best-weekly-bg-v3.png) !important;
	    background-position: center 700px, center 350px !important;
	    background-size: 100% auto, 100% auto !important;
	    background-repeat: no-repeat, no-repeat !important;
	    background-color: #f4fcf9 !important;
	    padding-top: 35px;
	    padding-bottom: 30px;
	}
	.th_latest_post_wrapper .th_latest_post {
	    width: 100%;
	    float: none;
	    margin: 0 0 20px 0; 
	}
	.th_latest_post_wrapper .th_latest_post + .th_latest_post {
	    margin-left: 0;
	    margin-top:35px;
	}
	.th_latest_post_wrapper > .th_latest_post:nth-child(3) {
	    display: none;
	}
	#wrapper .th_wrapper_latest_post__media h2 {
	    font-size: 31px;
	    line-height: 1;
	}
	.th_latest_post_wrapper .pagination .nav-previous a, 
	.th_latest_post_wrapper .pagination .nav-next a {
	    padding: 4px 27px;
	    font-size: 16px;
	}
	.th_latest_post_wrapper .pagination {
	    padding-top: 0;
	}
	.th_latest_post_wrapper .th_latest_post .post_header {
		float: none;
	}




	/* tag */
	body.archive.tag #page_caption .page_title_wrapper {
	    width: calc(100% - 60px);
	}





	/* bitazza in media */
	.th_wrapper_bitazza__media {
	    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/mobile-bitazaa-in-media.png) no-repeat center center !important;
	    min-height: unset;
	    padding: 20px 20px 50px;
	    border-radius: 10px;
	    min-height: 220px;
    	box-sizing: border-box;
	}
	.th_wrapper_bitazza__media .one_half:first-child h1 {
	    letter-spacing: 2px;
	    margin: 0 0 10px 0;
	    line-height: 1 !important;
	    font-size: 31px !important;
	    float: left;
	    width: calc(100% - 200px);
	}
	.th_wrapper_bitazza__media .one_half:first-child img {
	    display: block;
	    max-width: 190px !important;
	    float: right;
	    margin: 12px 0 40px;
	}
	.th_wrapper_bitazza__media a.btn_viewmore {
	    padding: 4px 20px;
	    font-size: 16px;
	    position:absolute;
	    left: 0;
	    top: 75px;
	    margin:0;
	}
	.th_wrapper_bitazza__media .one_half {
	    position: relative;
	}








	/* filtered post */
	.th_filtered_posts_container {
	    background: url(https://content.bitazza.com/wp-content/uploads/2021/03/mobile-filtered-post-v3.png) no-repeat center !important;
	    background-size: 100% 100% !important;
	    margin-top: 0 !important;
	    padding-top: 125px !important;
	    padding-bottom: 40px !important;
	}
	.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li label {
	    font-size: 12px;
	    padding: 5px 3px 4px 16px !important;
	    font-weight: 400;
	    display: block;
	}
	.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(2) label:before, 
	.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(3) label:before, 
	.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(4) label:before {
	    width: 10px;
	    height: 10px;
	    left: 14px;
	    top: 13px;
	    background-size: 100% 100% !important;
	}
	.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li {
	    margin-right: 30px;
	}
	.th_filtered_posts_container .searchandfilter > ul > li.sf-field-tag > ul > li:nth-child(4){
		margin-right: 0;
	}
	.th_filtered_posts_container .searchandfilter > ul > li.sf-field-category > ul > li > label {
	    font-size: 15px;
	    padding: 4px 7px 4px 5px;
	}
	.th_latest_post_wrapper .pagination {
	    margin-bottom: 20px;
	}
	.th_filtered_post .post_header {
		float: none;
	}
	.th_filtered_post .post_header_title h4 a {
	    font-size: 24px;
        height: unset;
        -webkit-line-clamp: unset;
        display: block;
        text-overflow: unset;
        overflow: visible;
	}
    #th_filtered_post_list_mobile .th_filtered_post + .th_filtered_post {
        margin-top: 30px;
    }
	#th_filtered_post_list_mobile .filtered-pagination .nav-previous a, 
	#th_filtered_post_list_mobile .filtered-pagination .nav-next a {
	    padding: 4px 24px;
	    font-size: 18px;
	}




	/* home categories */
	.th_categories_container {
	    /*background: transparent;*/
	    padding-top: 20px;
	}
	.th_categories_container h3 {
	    font-size: 31px;
	    text-align: center;
	    margin-bottom: 20px;
	}
	.th_categories_container .th_category_item {
	    width: calc(50% - 15px);
	    margin-bottom:20px;
	}
	.th_categories_container .th_category_item + .th_category_item {
		margin-left: 0;
	}
	.th_categories_container .th_category_item:nth-child(2n+1) {
	    margin-left: 20px;
	}
	.th_category_item a {
		text-center:center;
	}
	.th_categories_container .th_category_item img {
	    max-width: 145px;
	}
	.th_category_item h4 {
	    letter-spacing: 1px;
	    font-weight: 600;
        line-height: 1.4;
	}
	.th_categories_container .th-btn-area a {
		margin-top: 0;
		font-size:17px;
		padding: 3px 32px;
	}
	.th_categories_container .th-btn-area {
	    padding-bottom: 0;
	    padding-top: 15px;
	}




	/* media page */
	div#bim_top_header > .vc_col-sm-6:nth-child(2) {
	    width: 60%;
	    float: left;
	}
	div#bim_top_header > .vc_col-sm-6:nth-child(1) {
	    width: 40%;
	    float: left;
	}
	.page-id-3344 .bim-header-text {
	    display: none;
	}
	div#bim_top_header h1{
		margin-top: 18px !important;
    	font-size: 30px !important;
	}
	div#bim_top_header > .vc_col-sm-6:nth-child(2) > .vc_column-inner > .wpb_wrapper {
		margin-right: -30px;
	}
	.bitazza_media_logos .bml_single {
	    width: 33.3333%;
	    box-sizing: border-box;
	    padding: 0 15px;
	}





	/* single post */
	.mashsb-stretched .mashsb-buttons a, 
	a.pld-like-trigger.pld-like-dislike-trigger.custom-pld-like-dislike-trigger {
	    border-radius: 5px;
	}
	.single-post #page_caption {
		display: none;
	}
	.single-post #wrapper.menu_transparent {
		padding-top: 62px !important;
	}




	/* footer */
	.home .footer_bar {
		margin-top: 20px;
	}
	.footer_bar {
		padding: 0 !important;
	}
	.footer_bar #footer {
	    background: #232222 !important;
	}
	.footer_bar #footer ul.sidebar_widget.four > li {
	    padding-left: 30px;
	    padding-right: 30px;
	    box-sizing: border-box;
	}
	.footer_bar #footer ul.sidebar_widget.four {
	    padding-left: 0;
	    padding-right: 0;
	}
	.footer_bar #footer ul.sidebar_widget.four > li#custom_html-3 {
		background:#000;
		margin:0 !important;
		padding-top:20px;
		padding-bottom:40px;
	}
}





@media screen and (max-width: 400px){
	.th_wrapper_bitazza__media .one_half:first-child h1 {
	    letter-spacing: 1px;
	    font-size: 24px !important;
	    width: calc(100% - 170px);
	}
	.th_wrapper_bitazza__media .one_half:first-child img {
	    max-width: 160px !important;
	    margin: 12px 0 20px;
	}
	.th_wrapper_bitazza__media a.btn_viewmore {
	    padding: 4px 16px;
	    font-size: 14px;
	    top: 65px;
	}
}